<!doctype html>
 <html lang="ru">
 
  <head>
   <meta charset="UTF-8">  
   <meta name="viewport" content="width=device-wedth,initial-scale=1.0">
   <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
   <link rel="stylesheet" href="slick.css"/>
   <link rel="stylesheet" href="slick-theme.css"/>
   <link rel="stylesheet" href="Magnific-Popup-master/dist/magnific-popup.css"/>
   <link href="style.css" rel="stylesheet">  
   <script src="jquery-3.4.1.min.js" defer></script>
   <script  src="slick.min.js" defer></script>
   <script  src="new_js.js" defer></script>
   <script  src="dop.js" defer ></script>
   <script  src="Magnific-Popup-master/dist/jquery.magnific-popup.min.js" defer></script>
   <title>Новый век агротехнологий</title>
  </head>

  <body class="p-0 m-0">
    <header class="container-fluid p-0 m-0">
      <div class="container">
        <div class="blocks mob">
            <div class="menu mobile_nav_icon"></div>
            <img id="logo" src="logo.jpg" width="67" height="47" alt="logo"/>
            <span class="green">Новый век агротехнологий</span>
        </div>
        <div class="blocks mobile_header">
            <ul>
                <li>Капельное орошение</li>
                <li>Упаковка для кормовых культур</li>
                <li>Упаковка для овощных культур</li>
              </ul>
        </div>
        <div class="blocks mobile_header">
            <div class="close_strings"> 
                <span class="green">8 800 555-86-88</span>
                <br>
                <span class="small-text">Звонок по России - бесплатный</span>
            </div>
            <div class="close_strings">
                <span class="green">info@neo-agriservis.ru</span>
                <br>
                <span class="small-text">Пн.-Пт.: 8:30 - 17:00</span>
            </div>
        </div>
        <div class="blocks header_button mobile_header">
           <a href="#form_popup" class="btn_main knopochka d-none d-sm-block "><b>заказать звонок</b></a>
          <div class="d-md-none d-sm-block" id="search"><button><i class="fa fa-search"></i></button></div>
        </div>
        </div>     
      </div>   
    </header>
    <<div id="form_popup" class="overlay pop_up">
        <form id="form" class="pop js-pop" name="Myform" action="https://formcarry.com/s/KS1n1nZFm1z" method="POST">
        <div><input id="name" class="inputbox" type="text" name="name" placeholder="Имя"/></div>
        <div><input id="phone" class="inputbox" type="tel" name="phone" placeholder="Телефон"/></div>
        <div class="sel"><select name="region" class="selection">
            <option value="0" selected disabled>Регион</option>
            <option value="1">Республика Адыгея</option>
            <option value="2">Республика Башкортостан</option>
            <option value="3">Республика Бурятия</option>
            <option value="4">Республика Алтай</option>
            <option value="5">Республика Дагестан</option>
            <option value="6">Республика Ингушетия</option>
            <option value="7">Кабардино-Балкарская Республика</option>
            <option value="8">Республика Калмыкия</option>
            <option value="9">Карачаево-Черкесская Республика</option>
            <option value="10">Республика Карелия</option>
            <option value="11">Республика Коми</option>
            <option value="12">Республика Марий Эл</option>
            <option value="13">Республика Мордовия</option>
            <option value="14">Республика Саха</option>
            <option value="15">Республика Северная Осетия - Алания</option>
            <option value="16">Республика Татарстан</option>
            <option value="17">Республика Тыва</option>
            <option value="18">Удмуртская Республика</option>
            <option value="19">Республика Хакасия</option>
            <option value="20">Чеченская Республика</option>
            <option value="21">Чувашская Республика</option>
            <option value="22">Алтайский край</option>
            <option value="23">Краснодарский край</option>
            <option value="24">Красноярский край</option> 
            <option value="25">Приморский край</option>
            <option value="26">Ставропольский край</option>
            <option value="27">Хабаровский край</option>
        </select></div>
      <div><textarea name="message" id="message" class="inputbox" cols="30" rows="10" placeholder="Ваше сообщение"></textarea></div>
      <div class="d-flex"><button class="btn" type="submit">отправить</button></div>
      <button title="Close (Esc)" type="button" class="close">×</button>
    </form>
    </div>
    <main>
      <nav>
        <div class="container text-center">
          <ul class="topmenu">
            <li id="global_menu"><div class="mobile_nav_icon"></div><a href="" class="down">Продукция</a>
              <ul class="submenu">
                <li><a href="">Капельное орошение</a></li>
                <li><a href="">Упаковка для овощных культур </a></li>
                <li><a href="">Упаковка для кормовых культур</a></li>
              </ul>
            </li>
            <li><a href="">Услуги</a></li>
            <li><a href="">Реализованные проекты</a></li>
            <li><a href="">Статьи</a></li>
            <li><a href="">Клиенты</a></li>
            <li><a href="">О компании</a></li>
            <li><a href="">Контакты</a></li>
          </ul>
        </div>
       </nav>
       <div>
          <div id="video-text" class="container-fluid p-0 m-0 ">
             <div class="container">
              <div id="vid-text" class="col-lg-12 ">
                 <h2>Новый век агротехнологий</h2>
                 <br>
                 <span>Мы создаем и внедряем инновационные технологии интеллектуального орошения, повышающие эффективность сельского хозяйства и качества агрокультур</span>
              </div>
              <div class="distance"></div>>
              <div class="row">
               <div class="container col-md-4 col-sm-12">
                 <div class="usluga">
                   <img class="circle-img" src="pole.jpg" width="130" height="130" alt="logo">
                   <br><br>
                   <div class="mimalize"><img  src=" kap.png" width="67" height="67" alt="logo"></div>
                   <span class="usluga-text" >Капельное орошение</span>
                 </div>
               </div>
               <div class="container col-md-4 col-sm-12">
                 <div class="usluga">
                   <img class="circle-img" src="seno.jpg" width="130" height="130" alt="logo">
                   <br><br>
                   <div class="mimalize"><img  src=" a.png" width="90" height="56" alt="logo"></div>
                   <span class="usluga-text">Сетка сеновязальная</span>
                 </div>
               </div>
               <div class="container col-md-4 col-sm-12">
                 <div class="usluga">
                   <img class="circle-img" src="nitki.jpg" width="130" height="130" alt="logo">
                   <br><br>
                  <div class="mimalize"><img src=" ov.png" width="52" height="67" alt="logo"></div>
                  <span class="usluga-text">Упаковка для овощных культур</span>
                 </div>
               </div>
              </div>
             </div>
           </div>
           <div class="fullscreen-bg">
               <video loop muted autoplay poster="img/tiger.jpg" class="fullscreen-bg__video">
                    <source src="123.mp4" type="video/mp4">
               </video>
           </div>
       </div>
       <div class="distance2">
       </div>
       <div class="container proects">
         <h2 >Реализованные проекты систем капельного орошения</h2>  
         <div class="container col-md-3 first-otziv">
           <br><br><br><br><br><br><br>
           <b>Капельный полив салата в цфо</b> 
           <br>
           <b class="por">👁 14</b>
           <b class="por"> 06.09.2019</b>
           <b class="por">🖒 0 🖓 0</b>
         </div>
         <div class="container col-md-3 second-otziv">
             <br><br><br><br><br><br><br>
           <b>Капельный полив малины в цфо</b>
           <br>
           <b class="por">👁 50</b>
           <b class="por"> 31.05.2019</b>
           <b class="por">🖒 0 🖓 0</b>
         </div>
         <div class="container col-md-3 third-otziv">
             <br><br><br><br><br><br><br>
           <b>Капельный полив моркови в казахстане</b>
           <br>
           <b class="por">👁 44</b>
           <b class="por"> 30.04.2019</b>
           <b class="por">🖒 0 🖓 0</b>
         </div>
         <div class="container col-md-3 fourth-otziv">
             <br><br><br><br><br><br><br>
           <b>Капельный полив овощей в пфо</b>
           <br>
           <b class="por">👁 34</b>
           <b class="por">   26.04.2019</b>
           <b class="por">  🖒 0 🖓 0</b>
         </div>   
       </div>
       <div class="distance3"></div>
       <div class="container o_sebe">
           <h2 >Преимущества компании </h2>
           <h2>"Новый век агротехнологий"</h2>
           <br>
           <div>
             <img src="1.png" width="50" height="50" alt="logo">
             <div class="o_sebe_text">
               <b>Более 20 лет на рынке</b>
               <br>
               <span>Многолетний опыт производства и поставки, начиная с 1998 года</span>
             </div>
           </div>
           <div>
             <img src="4.png" width="50" height="50" alt="logo">
             <div class="o_sebe_text">
               <b>Ведущий отечественный производитель</b>
               <br>
               <span>Крупнейший отечественный производитель систем капельного орошения </span><b>NEO-DRIP</b>
             </div>
           </div>
           <div>
             <img src="6.png" width="50" height="50" alt="logo">
             <div class="o_sebe_text">
               <b>Полный сервис</b>
               <br>
               <span>Мы предоставляем полный сервис по обслуживанию систем капельного орошения</span>
             </div>
           </div>
       </div>
       <div class="distance4"></div>
       <div class="container partners">
         <h2>Нам доверяют</h2>
         <br>
         <div class="img-pack">
           <div>
              <img id="first-img" src="qw.jpg" width="150" height="150" alt="logo">
              <img id="second-img" src="we.jpg" width="210" height="115" alt="logo">
           </div>
           <div>
              <img id="third-img" src="er.jpg" width="330" height="150" alt="logo">
              <img id="fourth-img" src="374544.jpg" width="250" height="90" alt="logo">
           </div>
         </div>
         <div class="img-pack">
            <div >
              <img id="first-img2" src="12345.png" width="150" height="150" alt="logo">
              <img id="second-img2" src="1234.png" width="250" height="75" alt="logo"></div>
            <div>
              <img id="third-img2" src="a.jpg" width="250" height="150" alt="logo">
              <img id="fourth-img2" src="_001.png" width="195" height="140" alt="logo">
            </div>
         </div>
         <div>
           <p class="center-img"><img src="l.jpg" width="250" height="50" alt="logo"></p>
         </div>
         <br>
       </div>
       <div>
           <br>
           <br>
           <br>
           <br>
           <br>
           <br>
           <br>
           <br>
           <br>
           <br>
       </div>
       <div class="slicks container-fluid p-0 m-0  col-sm-12">
         <div class="container">
            <div>
              <br><br><br><br>
               <h2>Отзывы наших клиентов</h2>
               <br><br><br><br><br><br>
            </div>
            <div class="justify-content-center p-0 m-0 slicker">
              <div class="slide"> 
                <img  src="qw.jpg" width="120" height="120" alt="logo">
                <b>ПСССПК «ЦКП Покровские овощи</b>
                <span>Благодарим ЗАО Новый век агротехнологий за взаимовыгодное сотрудничество</span>
              </div>        
              <div class="slide">
                <img id="newImg" src="we.jpg" width="100" height="60" alt="logo">
                <b>ЗАО "БИРЮЛИ"</b>
                <br><br><br>
                <span>Компания ЗАО "Бирюли" выражает Вам свою благодарность компании ЗАО Новый век агротехнологий за качественную и своевременную помощь</span>
              </div>
              <div class="slide">
                <b>ООО "Агротех"</b>
                <br><br><br>
                <span>Компания ЗАО Новый век агротехнологий уже давно является нашим партнером по поставке упаковочных материалов для овощей</span>
              </div>
              <div class="slide">
                <img src="12345.png" width="120" height="120" alt="logo">
                <b>КФХ "БОГОМАЗ"</b>
                <br><br><br>
                <span>За весь период сотрудничества ЗАО Новый век агротехнологий предоставлял превосходные услуги</span>
             </div>
            </div>
         </div>
       </div>
       <div>
         <br>
         <br>
         <br>
         <br>
         <br>
         <br>
         <br>
         <br>
         <br>
         <br>
       </div>
       <div class="container articles">
       <div id="artic">
         <b>Статьи</b>
         <br><br>
         <span>Здесь будут представлены публикации для сельхозорганизаций и фермерских хозяйств </span>
       </div>
       <div class="container col-md-3 first-art">
         <div class="bott">
           <b>Ленты дл капельного орошения: виды, особенности, правила выбора</b> 
           <br>
           <span>Капельный полив имеет массу преимущест обеспе...</span>
           <br>
           <span class="por">👁 15</span>
           <span class="por"> 03.09.2019</span>
           <span class="por">🖒 0 🖓 0</span>
         </div>
       </div>
       <div class="container col-md-3 second-art">
         <div class="bott">
             <b>Организация орошения в питомниках</b>
             <br>
             <span>Технология полива культурных растений в питомни...</span>
             <br>
             <span class="por">👁 12</span>
             <span class="por"> 13.08.2019</span>
             <span class="por">🖒 1 🖓 0</span>
         </div>
       </div>
       <div class="container col-md-3 third-art">
         <div class="bott">
             <b>Методика расчета систем капельного орошения</b>
             <br>
             <span>Эффективность функционирования систем капельно...</span>
             <br>
             <span class="por">👁 21</span>
             <span class="por"> 13.08.2019</span>
             <span class="por">🖒 1 🖓 0</span>
         </div>
        </div>
       </div>
       <div>
           <br>
           <br>
           <br>
           <br>
           <br>
           <br>
           <br>
           <br>
           <br>
           <br>
       </div>
       <div class="container-fluid news-fon">
         <div class="container news">
           <br>
          <h2>Архив новостей</h2>
          <br><br>
          <div>
           <div>
               <b class="numb">06</b> <span>сентября</span>
               <br>
               <b>Компания ЗАО Новый век агротехнологий впервые примет участив в Дне поля Ставропольского края 2019</b>
               <br>
               <span>
                 С 19 по 20 сентября 2019 года, на территории выставочного комплекса АПК Ставропольского края, пройдет День поля Ставропольского края 2019.
               </span>
             </div>
             <div>
               <b class="numb">26</b> <span>августа</span>
               <br>
               <b>Средние оптовые цены на белокочанную капусту в России в 2019 году, данные на 2 августа 2019 г.</b>
               <br>
               <span>
                 Специалисты Экспертно-аналитического центра агробизнеса "АБ-Центр" www.ab-centre.ru подготовили очередное еженедельное исследование рынка картофеля и овощей (см.
               </span>
             </div>
             <div>
               <b class="numb">12</b> <span>августа</span>
               <br>
               <b>Средние оптовые цены на помидоры в России в 2019 году, данные на 2 августа</b>
               <br>
               <span>
                   Специалисты Экспертно-аналитического центра агробизнеса "АБ-Центр" www.ab-centre.ru подготовили очередное еженедельное исследование рынка картофеля и овощей (см.
               </span>
             </div>
             <div>
               <b id="numb">01</b> <span>августа</span>
               <br>
               <b>Компания ЗАО Новый век агротехнологий примет участие в выставке БелгородАгро - 2019</b>
               <br>
               <span>
                   Приглашаем Вас посетить стенд нашей компании № 39
               </span>
            </div>
          </div>
        </div>
       </div>
       <div class=" distance5">
       </div>
       <div class="container-fluid dop_class">
        <div class="container conect">
            <div>
              <b>Связаться с нами</b>
              <br><br>
              <span>Если у вас есть вопросы по нашей продукции или вы хотели бы оставить свои комментарии или предложения, пожалуйста, свяжитесь с нами. Наши специалисты всегда рады ответить на ваши вопросы</span>
              <br><br>
              <div>
                 <a href="#form" class="knopka">заказать звонок</a>
             </div>
            </div>
            <img  src="articles-bg.jpg" width="571" height="460" alt="logo">
         </div>
       </div>
       <div class=" distance4">
       </div>
    </main>
    <footer>
     <div class="container footer-first">
         <div class="blocks">
             <img class="logo" src="logo.jpg" width="67" height="47" alt="logo"/>
             <span class="green">Новый век агротехнологий</span>
         </div>
         <div class="blocks">
             <ul>
                 <li>Капельное орошение</li>
                 <li>Упаковка для кормовых культур</li>
                 <li>Упаковка для овощных культур</li>
               </ul>
         </div>
         <div class="blocks">
             <div class="close_strings"> 
                 <span class="green">8 800 555-86-88</span>
                 <br>
                 <span class="small-text">Звонок по России - бесплатный</span>
             </div>
             <div class="close_strings">
                 <span class="green">info@neo-agriservis.ru</span>
                 <br>
                 <span class="small-text">Пн.-Пт.: 8:30 - 17:00</span>
             </div>
         </div>
         <br><br><br>
      </div>
      <div class="container">
        <br>
        <span id="footer-second">© 1998-2019 Все права Защищены владельцами торговой марки ЗАО "Новый век агротехнологий</span>
        <br>
      </div>   
    </footer>
  </body>
</html>
